* {
    margin: 0 auto;
    font-family: 'Arimo', sans-serif;
}

.background-wrapper {
    background: #000000;
}

.table {
    border-collapse: collapse;
    border: 20px solid #3A4965;
}

.tr-line {
    background: #F2F2F2;
}

.tr-line:nth-child(even) {
    background: #E3E3E3;
}

.tr-line:nth-child(2) .cell{
    border-left: 1px solid #DDDDDD;
    background: #FAFAFA;
}

.tr-line:first-child .cell {
    border: none;
}

.tr-line:first-child .cell:first-child {
    background: #FAFAFA;
}

.tr-line:first-child .cell:nth-child(2) {
    background: #89C331;
}

.tr-line:first-child .cell:nth-child(3) {
    background: #F04A56;
}

.tr-line:first-child .cell:last-child {
    background: #20807C;
}

.tr-line:last-child {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.27);
}

.tr-line:last-child .cell {
    padding: 23px 0;
    background: #EEEEEE;
}

.tr-line:last-child .cell:first-child {
    background: #DDDDDD;
}
.tr-line:last-child .cell:nth-child(3) {
    background: #F4F4F4;
}

.cell {
    border-right: 2px solid #DDDDDD;
    text-align: center;
}

.cell:last-child {
    border-right: none;
}



.Choose-your {
    margin-bottom: 30px;
    padding: 20px 38px 0;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    text-transform: uppercase;
    color: #484848;
}

.pricing-plan {
    display: block;
    padding: 5px;
    font-style: normal;
    font-weight: bold;
    font-size: 30px;
}

.heading {
    padding: 17px 74px;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    text-transform: uppercase;
    color: #FFFFFF;
}

.heading:nth-of-type(2n) {
    padding: 17px 79px;
}

.heading-ultimate {
    padding: 14px 67px;
    font-style: normal;
    font-weight: bold;
    font-size: 30px;
    text-transform: uppercase;
    color: #FFFFFF;
}

.prise {
    position: relative;
    padding: 9px;
    font-style: normal;
    font-weight: bold;
    font-size: 60px;
    color: #484848;
}

.supp {
    position: absolute;
    font-size: 24px;
    color: #484848;
}

.prise-text {
    vertical-align: middle;
    font-weight: normal;
    font-size: 18px;
    text-transform: uppercase;
    color: #484848;
}

.icon-wrapper {
    padding: 20px 75px;
}

.text-group {
    padding: 5px;
    display: inline-block;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    text-transform: uppercase;
    color: #484848;
}

.far {
    font-size: 24px;
    color: #848484;
}

.fas {
    font-size: 24px;
    color: #848484;
}

.button-grey {
    background-color: #484848;
    border-bottom: 9px solid #404040;
    border-radius: 5px 5px 5px 5px;
}

.button-grin {
    background-color: #89c331;
    border-bottom: 9px solid #79B027;
    border-radius: 5px 5px 5px 5px;
}

.button-pink {
    background-color: #F04A56;
    border-bottom: 9px solid #DF3A46;
    border-radius: 5px 5px 5px 5px;
}

.button-blue {
    background-color: #20807C;
    border-bottom: 9px solid #16736F;
    border-radius: 5px 5px 5px 5px;
}

.button {
    padding: 12px 60px;
    border-radius: 5px 5px 5px 5px;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    text-transform: uppercase;
    color: #FFFFFF;
}